Bug 72416 - Unify system settings / preferences / server settings
Summary: Unify system settings / preferences / server settings
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-menus (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-23 16:22 UTC by Chris Parker
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 22:51:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Parker 2002-08-23 16:22:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020606

Description of problem:
Having 'System Tools', 'System Settings', and 'Preferences' all in the same base
menu is unituitive. (this is under GNOME)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Login to GNOME
2.Open menus
3.
	

Expected Results:  Maybe group these threee items in a submenu rather than
having them all on the same menu.  

Additional info:

Comment 1 Havoc Pennington 2002-08-23 16:38:16 UTC
I would unify server settings, not system tools (system tools is 
e.g. gnome-system-monitor and the terminal, should not have any settings stuff).

Comment 2 Havoc Pennington 2003-01-08 22:51:51 UTC
Done in redhat-menus 0.32

Comment 3 Chris Parker 2003-01-09 17:06:59 UTC
I just installed redhat-menus 31-1 and the "More" sections are much easier to
navigate than having to go down to the "Extras" menus.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.